## gxkb 0.7.5

=== man/Makefile ===
# Makefile.in generated by automake 1.11.6 from Makefile.am.
# man/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
# Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



am__make_dryrun = \
  { \
    am__dry=no; \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        echo 'am--echo: ; @echo "AM"  OK' | $(MAKE) -f - 2>/dev/null \
          | grep '^AM OK$$' >/dev/null || am__dry=yes;; \
      *) \
        for am__flg in $$MAKEFLAGS; do \
          case $$am__flg in \
            *=*|--*) ;; \
            *n*) am__dry=yes; break;; \
          esac; \
        done;; \
    esac; \
    test $$am__dry = yes; \
  }
pkgdatadir = $(datadir)/gxkb
pkgincludedir = $(includedir)/gxkb
pkglibdir = $(libdir)/gxkb
pkglibexecdir = $(libexecdir)/gxkb
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
subdir = man
DIST_COMMON = $(dist_man_MANS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/src/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
man1dir = $(mandir)/man1
am__installdirs = "$(DESTDIR)$(man1dir)"
NROFF = nroff
MANS = $(dist_man_MANS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/zen/Desktop/gxkb-stable/missing --run aclocal-1.11
AMTAR = $${TAR-tar}
APPINDICATOR_CFLAGS = -pthread -I/usr/include/libdbusmenu-glib-0.4 -I/usr/include/gtk-2.0 -I/usr/lib/i386-linux-gnu/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/glib-2.0 -I/usr/lib/i386-linux-gnu/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/libappindicator-0.1  
APPINDICATOR_LIBS = -lappindicator -ldbusmenu-glib -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lglib-2.0  
AUTOCONF = ${SHELL} /home/zen/Desktop/gxkb-stable/missing --run autoconf
AUTOHEADER = ${SHELL} /home/zen/Desktop/gxkb-stable/missing --run autoheader
AUTOMAKE = ${SHELL} /home/zen/Desktop/gxkb-stable/missing --run automake-1.11
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/i386-linux-gnu/glib-2.0/include  
GLIB_LIBS = -lglib-2.0  
GREP = /bin/grep
GTK_CFLAGS = -pthread -I/usr/include/gtk-2.0 -I/usr/lib/i386-linux-gnu/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/glib-2.0 -I/usr/lib/i386-linux-gnu/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lglib-2.0  
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBWNCK_CFLAGS = -pthread -I/usr/include/pango-1.0 -I/usr/include/cairo -I/usr/include/glib-2.0 -I/usr/lib/i386-linux-gnu/glib-2.0/include -I/usr/include/gtk-2.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/lib/i386-linux-gnu/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/libwnck-1.0 -I/usr/include/startup-notification-1.0  
LIBWNCK_LIBS = -lwnck-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lglib-2.0  
LIBXKLAVIER_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/i386-linux-gnu/glib-2.0/include -I/usr/include/libxml2  
LIBXKLAVIER_LIBS = -lxklavier  
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/zen/Desktop/gxkb-stable/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
OBJEXT = o
PACKAGE = gxkb
PACKAGE_BUGREPORT = admin@linuxhub.ru
PACKAGE_NAME = gxkb
PACKAGE_STRING = gxkb 0.7.5
PACKAGE_TARNAME = gxkb
PACKAGE_URL = https://sf.net/p/gxkb
PACKAGE_VERSION = 0.7.5
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
RANLIB = ranlib
SET_MAKE = 
SHELL = /bin/bash
STRIP = 
VERSION = 0.7.5
abs_builddir = /home/zen/Desktop/gxkb-stable/man
abs_srcdir = /home/zen/Desktop/gxkb-stable/man
abs_top_builddir = /home/zen/Desktop/gxkb-stable
abs_top_srcdir = /home/zen/Desktop/gxkb-stable
ac_ct_CC = gcc
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build_alias = 
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host_alias = 
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/zen/Desktop/gxkb-stable/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
dist_man_MANS = gxkb.1
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign man/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign man/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
install-man1: $(dist_man_MANS)
	@$(NORMAL_INSTALL)
	@list1=''; \
	list2='$(dist_man_MANS)'; \
	test -n "$(man1dir)" \
	  && test -n "`echo $$list1$$list2`" \
	  || exit 0; \
	echo " $(MKDIR_P) '$(DESTDIR)$(man1dir)'"; \
	$(MKDIR_P) "$(DESTDIR)$(man1dir)" || exit 1; \
	{ for i in $$list1; do echo "$$i"; done;  \
	if test -n "$$list2"; then \
	  for i in $$list2; do echo "$$i"; done \
	    | sed -n '/\.1[a-z]*$$/p'; \
	fi; \
	} | while read p; do \
	  if test -f $$p; then d=; else d="$(srcdir)/"; fi; \
	  echo "$$d$$p"; echo "$$p"; \
	done | \
	sed -e 'n;s,.*/,,;p;h;s,.*\.,,;s,^[^1][0-9a-z]*$$,1,;x' \
	      -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,' | \
	sed 'N;N;s,\n, ,g' | { \
	list=; while read file base inst; do \
	  if test "$$base" = "$$inst"; then list="$$list $$file"; else \
	    echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man1dir)/$$inst'"; \
	    $(INSTALL_DATA) "$$file" "$(DESTDIR)$(man1dir)/$$inst" || exit $$?; \
	  fi; \
	done; \
	for i in $$list; do echo "$$i"; done | $(am__base_list) | \
	while read files; do \
	  test -z "$$files" || { \
	    echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(man1dir)'"; \
	    $(INSTALL_DATA) $$files "$(DESTDIR)$(man1dir)" || exit $$?; }; \
	done; }

uninstall-man1:
	@$(NORMAL_UNINSTALL)
	@list=''; test -n "$(man1dir)" || exit 0; \
	files=`{ for i in $$list; do echo "$$i"; done; \
	l2='$(dist_man_MANS)'; for i in $$l2; do echo "$$i"; done | \
	  sed -n '/\.1[a-z]*$$/p'; \
	} | sed -e 's,.*/,,;h;s,.*\.,,;s,^[^1][0-9a-z]*$$,1,;x' \
	      -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,'`; \
	dir='$(DESTDIR)$(man1dir)'; $(am__uninstall_files_from_dir)
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@list='$(MANS)'; if test -n "$$list"; then \
	  list=`for p in $$list; do \
	    if test -f $$p; then d=; else d="$(srcdir)/"; fi; \
	    if test -f "$$d$$p"; then echo "$$d$$p"; else :; fi; done`; \
	  if test -n "$$list" && \
	    grep 'ab help2man is required to generate this page' $$list >/dev/null; then \
	    echo "error: found man pages containing the \`missing help2man' replacement text:" >&2; \
	    grep -l 'ab help2man is required to generate this page' $$list | sed 's/^/         /' >&2; \
	    echo "       to fix them, install help2man, remove and regenerate the man pages;" >&2; \
	    echo "       typically \`make maintainer-clean' will remove them" >&2; \
	    exit 1; \
	  else :; fi; \
	else :; fi
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \

## gxkb 0.6

=== debian/changelog ===
gxkb (0.6-1) unstable; urgency=low

  * Initial release. (Closes: #714461)

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sun, 09 Mar 2014 12:37:57 +0100

=== debian/control ===
Source: gxkb
Priority: optional
Section: x11
Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
Build-Depends: debhelper (>= 9), libgtk2.0-dev, libxklavier-dev (>= 5.0), libwnck-dev, dh-autoreconf
Standards-Version: 3.9.5
Homepage: https://sourceforge.net/p/gxkb/
Vcs-Browser: https://github.com/mati75/gxkb.git
Vcs-Git: git://github.com/mati75/gxkb.git

Package: gxkb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: X11 keyboard indicator and switcher
 gxkb is a little indicator applet which allows one to quickly
 switch between different keyboard layouts in X. A flag
 corresponding to the country of the active layout is shown
 in the indicator area.
 .
 The applet is written in C and uses the GTK+ library and
 therefore does not depend on any GNOME components.

## gxkb 0.7.2

=== debian/changelog ===
gxkb (0.7.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    + Update copyright years.
    + Use proper license names.
    + Fix matching of Files fields.
    + Update upstream contact.
  * Bump Standards-Version to 3.9.6 (no changes needed).
  * Add manpage for gxkb.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Tue, 14 Oct 2014 19:22:25 +0200

gxkb (0.6+svn21-1) unstable; urgency=medium

  * Merged latest upstream snapshot. (Closes: #757079)

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Wed, 06 Aug 2014 15:51:43 +0200

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_installchangelogs:
	dh_installchangelogs -k NEWS

override_dh_builddeb:
	dh_builddeb -- -Zxz -z9

## gxkb 0.7.3

=== debian/changelog ===
gxkb (0.7.3-1) unstable; urgency=medium

  * New upstream release.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Mon, 10 Nov 2014 15:49:12 +0100

## gxkb 0.7.5

=== debian/changelog ===
gxkb (0.7.5-1) unstable; urgency=medium

  * New upstream release.
  * Drop manpage debian/gxkb.1 -- included upstream.
  * debian/rules: Drop obsolete override_dh_builddeb.
  * Drop debian/source/options -- no longer needed.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Thu, 16 Apr 2015 18:40:45 +0200

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_installchangelogs:
	dh_installchangelogs -k NEWS

## gxkb 0.7.6

=== debian/changelog ===
gxkb (0.7.6-1) unstable; urgency=medium

  * New upstream release.
  * Update debian rules to install NEWS file into doc sub-directory.
  * Update debian/copyright to fix lintian warnings.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Tue, 01 Sep 2015 21:04:55 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: x11
 Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
 Build-Depends: debhelper (>= 9), libgtk2.0-dev, libxklavier-dev (>= 5.0), libwnck-dev, dh-autoreconf
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://sourceforge.net/p/gxkb/
 Vcs-Browser: https://github.com/mati75/gxkb.git
 Vcs-Git: git://github.com/mati75/gxkb.git

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_installchangelogs:
	dh_installchangelogs -k doc/NEWS

## gxkb 0.7.7

=== debian/changelog ===
gxkb (0.7.7-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Update homepage.
    + Bump Standards-Version to 3.9.8 (no changes needed).
    + Use secured links for VCS.
  * Enable hardening.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sat, 13 Aug 2016 20:55:33 +0200

=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Section: x11
 Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
 Build-Depends: debhelper (>= 9), libgtk2.0-dev, libxklavier-dev (>= 5.0), libwnck-dev, dh-autoreconf
-Standards-Version: 3.9.6
-Homepage: https://sourceforge.net/p/gxkb/
+Standards-Version: 3.9.8
+Homepage: https://zen-tools.github.io/gxkb
 Vcs-Browser: https://github.com/mati75/gxkb.git
-Vcs-Git: git://github.com/mati75/gxkb.git
+Vcs-Git: https://github.com/mati75/gxkb.git
 
 Package: gxkb
 Architecture: any

=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
 	dh $@ --with autoreconf

## gxkb 0.7.8

=== debian/changelog ===
gxkb (0.7.8-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat version to 10.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sun, 09 Oct 2016 00:02:23 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Section: x11
 Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
-Build-Depends: debhelper (>= 9), libgtk2.0-dev, libxklavier-dev (>= 5.0), libwnck-dev, dh-autoreconf
+Build-Depends: debhelper (>= 10), libgtk2.0-dev, libxklavier-dev (>= 5.0), libwnck-dev
 Standards-Version: 3.9.8
 Homepage: https://zen-tools.github.io/gxkb
 Vcs-Browser: https://github.com/mati75/gxkb.git

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs -k doc/NEWS

=== debian/watch ===
version=3
http://sf.net/gxkb/gxkb-(\d\S*)\.tar.gz

## gxkb 0.7.9

=== debian/changelog ===
gxkb (0.7.9-2) unstable; urgency=medium

  * Bump Standards-Version to 4.0.0 (no changes needed).
  * Upload to unstable.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sun, 23 Jul 2017 19:44:05 +0200

gxkb (0.7.9-1) experimental; urgency=medium

  * New upstream release.
  * Enable support for indicator.
  * Add repack script.
  * Add debian/patches/drop-copying.patch to drop coping no needed coping
    file.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sun, 23 Apr 2017 18:20:21 +0200

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Priority: optional
 Section: x11
 Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
-Build-Depends: debhelper (>= 10), libgtk2.0-dev, libxklavier-dev (>= 5.0), libwnck-dev
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10), libgtk2.0-dev, libxklavier-dev (>= 5.0), libwnck-dev, libappindicator-dev
+Standards-Version: 4.0.0
 Homepage: https://zen-tools.github.io/gxkb
 Vcs-Browser: https://github.com/mati75/gxkb.git
 Vcs-Git: https://github.com/mati75/gxkb.git

## gxkb 0.8.0

=== debian/changelog ===
gxkb (0.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.1 (no changes needed).

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sat, 04 Nov 2017 12:09:50 +0100

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: x11
 Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
 Build-Depends: debhelper (>= 10), libgtk2.0-dev, libxklavier-dev (>= 5.0), libwnck-dev, libappindicator-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: https://zen-tools.github.io/gxkb
 Vcs-Browser: https://github.com/mati75/gxkb.git
 Vcs-Git: https://github.com/mati75/gxkb.git

=== debian/rules ===
--- 
+++ 
@@ -5,5 +5,8 @@
 %:
 	dh $@
 
+override_dh_auto_configure:
+	dh_auto_configure -- --enable-appindicator=yes
+
 override_dh_installchangelogs:
 	dh_installchangelogs -k doc/NEWS

=== debian/watch ===
version=3
http://sf.net/gxkb/gxkb-(\d\S*)\.tar.gz debian sh debian/repack.stub

## gxkb 0.8.2

=== debian/changelog ===
gxkb (0.8.2-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release. (Closes: #956771, #957325)
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Bump minimal dh version to 13.
  * d/patches:
    + Add fix-cross-build.patch for fix FTCBFS: hard codes the build
      architecture pkg-config (Closes: #958484)
  * d/control: Switch B-D from libappindicator-dev to
    libayatana-appindicator-dev.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Wed, 29 Jul 2020 15:12:33 +0200

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Priority: optional
 Section: x11
 Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
-Build-Depends: debhelper (>= 10), libgtk2.0-dev, libxklavier-dev (>= 5.0), libwnck-dev, libappindicator-dev
-Standards-Version: 4.1.1
+Build-Depends: debhelper-compat (= 13), libgtk2.0-dev, libxklavier-dev (>= 5.0), libwnck-dev, libayatana-appindicator-dev
+Standards-Version: 4.5.0
 Homepage: https://zen-tools.github.io/gxkb
 Vcs-Browser: https://github.com/mati75/gxkb.git
 Vcs-Git: https://github.com/mati75/gxkb.git

=== debian/watch ===
version=3
https://sf.net/gxkb/gxkb-(\d\S*)\.tar.gz debian sh debian/repack.stub

## gxkb 0.9.0

=== debian/changelog ===
gxkb (0.9.0-1) unstable; urgency=medium

  * New upstream release.
    + Switch to GTK3. (Closes: #967515)
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * d/control: Add Rules-Requires-Root.
  * Bump version d/watch.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sat, 12 Dec 2020 14:26:14 +0100

=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Priority: optional
 Section: x11
 Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
-Build-Depends: debhelper-compat (= 13), libgtk2.0-dev, libxklavier-dev (>= 5.0), libwnck-dev, libayatana-appindicator-dev
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), libgtk-3-dev, libxklavier-dev (>= 5.0), libwnck-3-dev, libayatana-appindicator3-dev
+Standards-Version: 4.5.1
 Homepage: https://zen-tools.github.io/gxkb
+Rules-Requires-Root: no
 Vcs-Browser: https://github.com/mati75/gxkb.git
 Vcs-Git: https://github.com/mati75/gxkb.git

## gxkb 0.9.2

=== debian/changelog ===
gxkb (0.9.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Wed, 29 Sep 2021 21:57:48 +0200

## gxkb 0.9.3

=== debian/changelog ===
gxkb (0.9.3-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:55:38 +1100

gxkb (0.9.3-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:59:39 +0000

gxkb (0.9.3-1) unstable; urgency=medium

  * New upstream release.
  * Drop debian/patches/fix-cross-build.patch -- included upstream.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sun, 30 Jan 2022 10:58:40 +0100

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: gxkb
 Priority: optional
 Section: x11
-Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
 Build-Depends: debhelper-compat (= 13), libgtk-3-dev, libxklavier-dev (>= 5.0), libwnck-3-dev, libayatana-appindicator3-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://zen-tools.github.io/gxkb
 Rules-Requires-Root: no
 Vcs-Browser: https://github.com/mati75/gxkb.git

=== debian/watch ===
version=4
https://sf.net/gxkb/gxkb-(\d\S*)\.tar.gz debian sh debian/repack.stub

## gxkb 0.9.5

=== debian/changelog ===
gxkb (0.9.5-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libxklavier-dev.

  [ Mateusz Łukasik ]
  * New upstream release.
  * Change from repack script to Files-Excluded in d/copyright.
  * Update d/watch.
  * Update d/copyright.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Fri, 16 Feb 2024 20:40:02 +0100

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: gxkb
 Priority: optional
 Section: x11
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
-Build-Depends: debhelper-compat (= 13), libgtk-3-dev, libxklavier-dev (>= 5.0), libwnck-3-dev, libayatana-appindicator3-dev
+Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
+Build-Depends: debhelper-compat (= 13), libgtk-3-dev, libxklavier-dev, libwnck-3-dev, libayatana-appindicator3-dev
 Standards-Version: 4.6.0
 Homepage: https://zen-tools.github.io/gxkb
 Rules-Requires-Root: no

## gxkb 0.9.6%2Bds

=== debian/watch ===
version=4
opts="searchmode=plain,\
dversionmangle=s/\+ds//,compression=xz,repack,repacksuffix=+ds, \
filenamemangle=s%.*/v?@ANY_VERSION@%@PACKAGE@-$1.tar.xz%" \
https://api.github.com/repos/zen-tools/gxkb/releases?per_page=50 \
https://api.github.com/repos/[^/]+/[^/]+/tarball/v?@ANY_VERSION@

## gxkb 0.9.6+ds

=== debian/changelog ===
gxkb (0.9.6+ds-1) unstable; urgency=medium

  * New upstream release.
  * Update d/copyright.
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Replace d/patches/drop-copying.patch with simple remove file in
    d/rules.
  * Add configuration for repack upstream sources.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Fri, 20 Sep 2024 20:35:57 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: x11
 Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
 Build-Depends: debhelper-compat (= 13), libgtk-3-dev, libxklavier-dev, libwnck-3-dev, libayatana-appindicator3-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Homepage: https://zen-tools.github.io/gxkb
 Rules-Requires-Root: no
 Vcs-Browser: https://github.com/mati75/gxkb.git

=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,12 @@
 	dh $@
 
 override_dh_auto_configure:
+	NOCONFIGURE=1 ./autogen.sh
 	dh_auto_configure -- --enable-appindicator=yes
+
+override_dh_auto_install:
+	dh_auto_install
+	rm debian/gxkb/usr/share/doc/gxkb/COPYING
 
 override_dh_installchangelogs:
 	dh_installchangelogs -k doc/NEWS
